<template>
  <div id="app">
    <VueWebComponent/>
  </div>
</template>

<script>
import VueWebComponent from './components/VueWebComponent.vue'
export default {
  name: 'app',
  components: {
    VueWebComponent
  }
}
</script>

<style>
</style>